@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :dish.css
 author     :Ability Consultant
style info  :お料理
=================================================================== */
/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
#dish {
  /*----------------------------------------------------
  	.con_dish
  ----------------------------------------------------*/
}
#dish .con_title h2 img {
  width: 14%;
}
#dish .con_dish h3 {
  text-align: center;
  margin: 0 0 3% 0;
}
#dish .con_dish .btn_default {
  background: #1f1f1f url("../images/common/ic_more.png") no-repeat right bottom;
  display: block;
  text-align: center;
  margin: 0 4%;
  padding: 3.48% 0;
  color: #fff;
  margin-top: 35px;
}
#dish .con_dish .con_slider {
  margin-bottom: 15%;
}
#dish .con_dish .con_slider .bx-wrapper {
  margin-bottom: 0;
}
#dish .con_dish .con_slider .bx-wrapper .bx-pager.bx-default-pager {
  bottom: -13%;
}
#dish .con_dish .con_slider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a {
  background: #cdcdcd;
}
#dish .con_dish .con_slider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a.active {
  background: #3d1c6b;
}
#dish .con_dish .con_summer {
  margin: 5% 5% 11%;
}
#dish .con_dish .con_summer h3 {
  margin-bottom: 15px;
}
#dish .con_dish .con_summer h3 img {
  width: 60%;
}
#dish .con_dish .con_summer .txt {
  padding: 0 4%;
}
#dish .con_dish .con_summer .box_summer {
  overflow: hidden;
  margin-top: 30px;
}
#dish .con_dish .con_summer .box_summer .box_l {
  float: left;
  width: 50%;
}
#dish .con_dish .con_summer .box_summer .box_l img {
  padding-right: 10px;
  width: auto;
  max-width: 100%;
}
#dish .con_dish .con_summer .box_summer .box_r {
  float: right;
  width: 50%;
}
#dish .con_dish .con_summer .box_summer .box_r img {
  padding-left: 10px;
  width: auto;
  max-width: 100%;
}
#dish .con_dish .con_summer .box_summer.last {
  margin-bottom: 35px;
}
#dish .con_dish .con_taste {
  margin: 0 3.125% 13%;
}
#dish .con_dish .con_taste .box_head {
  margin-bottom: 6%;
}
#dish .con_dish .con_taste h3 img {
  width: 49%;
}
#dish .con_dish .con_taste .box_taste {
  padding: 0 3%;
  margin-bottom: 3%;
}
#dish .con_dish .con_dishes {
  margin: 0 20px 0 20px;
}
#dish .con_dish .box_head h3 {
  margin-top: 25px;
}

/*----------------------------------------------------
	.con_plan_meal
----------------------------------------------------*/
.con_plan_meal {
  margin: 0 3.125% 13%;
}
.con_plan_meal h3 {
  padding-bottom: 20px;
  text-align: center;
}
.con_plan_meal h3 img {
  width: 85%;
}
.con_plan_meal ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_plan_meal ul li {
  float: left;
  text-align: center;
}
.con_plan_meal ul li .txt_block_list {
  padding: 12px 0;
  font-size: 77%;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.con_plan_meal ul li .txt_block_list span {
  font-size: 115%;
  font-weight: bold;
}
.con_plan_meal ul li:last-child .txt_block_list {
  border-right: 1px solid #ccc;
}
.con_plan_meal ul:nth-of-type(1) li {
  width: 50%;
}

/*----------------------------------------------------
	.con_othertype
----------------------------------------------------*/
.con_othertype .box_head {
  margin-bottom: 7%;
}
.con_othertype .box_head h3 img {
  width: 68% !important;
}
.con_othertype .block_list li .img_block_list a img {
  height: 100%;
}

#dish_option {
  /* -----------------------------------------------------------
  	.con_title
  ----------------------------------------------------------- */
  /* -----------------------------------------------------------
  	.con_dish_option
  ----------------------------------------------------------- */
  /* -----------------------------------------------------------
  	.con_dish_option
  ----------------------------------------------------------- */
}
#dish_option .con_title h2 img {
  width: 64%;
}
#dish_option .nav_option {
  margin: 0;
  overflow: hidden;
}
#dish_option .nav_option ul li {
  display: inline-block;
  float: left;
  max-width: 50%;
}
#dish_option .box_head h3 {
  text-align: center;
  margin: 5% auto 1.9% auto;
}
#dish_option .box_head h3 img {
  width: auto;
}
@media (max-width: 480px) {
  #dish_option .box_head h3 img {
    width: 45%;
  }
}
#dish_option p {
  font-size: 93%;
}
#dish_option .con_intro_option {
  margin: 1.5em 0.8em;
}
#dish_option .con_intro_option .box_content.large_padding {
  padding-bottom: 1.5em;
}
#dish_option .con_intro_option .box_content p.txt {
  margin: 7% 4% 5% 6%;
  line-height: 1.5;
  font-size: 93%;
}
#dish_option #con_drink {
  border-top: 1px solid #bdbdbd;
  padding-top: 5%;
}
#dish_option .con_menu {
  display: table;
  margin: 0 3% 10.5% 3%;
}
#dish_option .con_menu.first {
  border-top: 1px solid #bdbdbd;
}
#dish_option .con_menu.first .box_menu .box_l {
  width: 38%;
}
#dish_option .con_menu.first .box_menu .box_r {
  width: 62%;
}
#dish_option .con_menu.first .box_menu .box_r table th {
  width: 67%;
}
#dish_option .con_menu .box_menu {
  padding-bottom: 4.5%;
  margin-top: 5.2%;
  display: inline-block;
  border-bottom: 1px solid #bdbdbd;
  width: 100%;
  vertical-align: top;
}
#dish_option .con_menu .box_menu .box_l {
  float: left;
  width: 42%;
}
#dish_option .con_menu .box_menu .box_l img {
  max-width: 100%;
  width: auto;
  padding: 0 6% 0 7%;
}
#dish_option .con_menu .box_menu .box_r {
  float: right;
  width: 58%;
}
#dish_option .con_menu .box_menu .box_r h4 {
  font-size: 108%;
  font-weight: normal;
  margin-bottom: 1.8%;
}
#dish_option .con_menu .box_menu .box_r .txt {
  margin: 5px 0 0;
}
#dish_option .con_menu .box_menu .box_r table {
  margin: 7px 0;
  width: 100%;
  font-size: 100%;
}
#dish_option .con_menu .box_menu .box_r table tr {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}
#dish_option .con_menu .box_menu .box_r table th {
  background: #717171;
  text-align: left;
  color: #fff;
  width: 50%;
  padding: 2px 10px;
}
#dish_option .con_menu .box_menu .box_r table td {
  padding: 5px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  text-align: right;
  border-bottom: 1px solid #eaeaea;
}
#dish_option .con_menu .box_menu.last {
  border-bottom: 0;
}
#dish_option .con_drinkmenu {
  margin: 0 3% 10.5% 3%;
}
#dish_option .con_drinkmenu .box_head h3 img {
  width: 24%;
}
#dish_option .con_drinkmenu .info_bottom {
  border: 1px solid #eaeaea;
  margin-top: 50px;
  padding-bottom: 4.5%;
  text-align: center;
}
#dish_option .con_drinkmenu table {
  margin: 10px 0 15px 0;
  width: 100%;
  font-size: 100%;
}
#dish_option .con_drinkmenu table tr {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}
#dish_option .con_drinkmenu table th {
  background: #717171;
  text-align: left;
  color: #fff;
  width: 100%;
  padding: 7px 10px;
}
#dish_option .con_drinkmenu table td {
  padding: 5px 10px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  border-bottom: 1px solid #eaeaea;
  text-align: right;
}
#dish_option .con_drinkmenu table td.name {
  background: #f2f2f2;
  width: 60%;
  text-align: left;
}
#dish_option .con_drinkmenu img {
  margin-bottom: 3%;
}
#dish_option .con_drinkmenu .txt_menu {
  text-align: center;
  margin: 5% 0 4% 0;
}
#dish_option .con_drinkmenu .tel {
  text-align: center;
  margin: 0 auto;
  background: url("../dish/images/option/img_tel.jpg") no-repeat 12% center;
  font-size: 193%;
  text-decoration: underline;
}
@media (max-width: 480px) {
  #dish_option .con_drinkmenu .tel {
    background: url("../dish/images/option/img_tel.jpg") no-repeat 5% center;
  }
}

#dish_syokuzai {
  /* -----------------------------------------------------------
  	.con_title
  ----------------------------------------------------------- */
  	/* -----------------------------------------------------------
  	.con_dish_syokuzai
  ----------------------------------------------------------- */
  /* -----------------------------------------------------------
  	.con_syokuzai
  ----------------------------------------------------------- */
}
#dish_syokuzai .con_title {
  margin-bottom: 6%;
}
#dish_syokuzai .con_title h2 {
  text-align: center;
  padding: 5% 0;
}
#dish_syokuzai .con_title h2 img {
  width: 36%;
}
#dish_syokuzai .con_dish_syokuzai {
  margin: 30px 20px;
}
#dish_syokuzai .con_dish_syokuzai .box_content p.txt {
  margin: 40px 20px;
  line-height: 1.45;
}
#dish_syokuzai .con_dish_syokuzai .box_content .img_general {
  margin-bottom: 15px;
}
#dish_syokuzai .con_dish_syokuzai .box_content .st_title {
  width: 52%;
  margin: 0px 20px;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products {
  display: table;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product {
  margin-bottom: 35px;
  display: inline-block;
  width: 100%;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_l {
  float: left;
  width: 40%;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_l img {
  max-width: 100%;
  padding: 0 10%;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_r {
  float: right;
  width: 60%;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_r h4 {
  font-size: 108%;
  font-weight: normal;
  margin-bottom: 20px;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_r h4 span {
  padding: 0px 20px;
  background: #dce9f3;
  font-size: 154%;
  margin-right: 10px;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_r h4 span.pink {
  background: #f2ced6;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_r h4 span.green {
  background: #e2f2c3;
}
#dish_syokuzai .con_dish_syokuzai .box_content .list_products .box_product .box_r h4 span.yellow {
  background: #f0ddbf;
}
